<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="74042" dateMiseAJour="2024-12-24" id="bav-74042-01" idPresta="4d5e5fb82935941fe9000030" pivotLocal="bav">
    <Nom>Bureau d'aide aux victimes du tribunal judiciaire de Bonneville</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>quai du parquet</Ligne>
        <CodePostal>74130</CodePostal>
        <NomCommune>BONNEVILLE</NomCommune>
        <Localisation>
            <Latitude>46.078955</Latitude>
            <Longitude>6.404668</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 50 25 48 00</Téléphone>
        <Email>victimes.bonneville.avij@gmail.com</Email>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="dimanche">
            <PlageH début="00:00:00" fin="00:00:00"/>
            <Note>Permanences du lundi au vendredi</Note>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>74007</commune>
        <commune>74014</commune>
        <commune>74018</commune>
        <commune>74024</commune>
        <commune>74042</commune>
        <commune>74049</commune>
        <commune>74056</commune>
        <commune>74059</commune>
        <commune>74064</commune>
        <commune>74081</commune>
        <commune>74083</commune>
        <commune>74085</commune>
        <commune>74087</commune>
        <commune>74089</commune>
        <commune>74090</commune>
        <commune>74091</commune>
        <commune>74099</commune>
        <commune>74103</commune>
        <commune>74116</commune>
        <commune>74122</commune>
        <commune>74134</commune>
        <commune>74143</commune>
        <commune>74159</commune>
        <commune>74162</commune>
        <commune>74164</commune>
        <commune>74169</commune>
        <commune>74173</commune>
        <commune>74174</commune>
        <commune>74183</commune>
        <commune>74189</commune>
        <commune>74190</commune>
        <commune>74196</commune>
        <commune>74205</commune>
        <commune>74208</commune>
        <commune>74209</commune>
        <commune>74212</commune>
        <commune>74215</commune>
        <commune>74221</commune>
        <commune>74223</commune>
        <commune>74224</commune>
        <commune>74236</commune>
        <commune>74240</commune>
        <commune>74241</commune>
        <commune>74244</commune>
        <commune>74250</commune>
        <commune>74252</commune>
        <commune>74253</commune>
        <commune>74256</commune>
        <commune>74258</commune>
        <commune>74264</commune>
        <commune>74266</commune>
        <commune>74273</commune>
        <commune>74276</commune>
        <commune>74278</commune>
        <commune>74284</commune>
        <commune>74290</commune>
        <commune>74294</commune>
        <commune>74304</commune>
        <commune>74311</commune>
        <commune>74312</commune>
    </CompetenceCommunale>
</Organisme>